@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,400);

.mobile_menu_wrapper, .mob_only { display: none; }
* { font-family: 'Open Sans', sans-serif; margin: 0; padding: 0; }
:focus { outline: none; }
::-webkit-input-placeholder { font-size: 12px; }
:-moz-placeholder { font-size: 12px; }
::-moz-placeholder { font-size: 12px; }
:-ms-input-placeholder { font-size: 12px; }
body { background: #fff; color: #444; min-width: 1200px; font-size: 13px; }
.wrapper { width: 1140px; position: relative; margin: auto; }
.wrapper_error { background: #b00; text-align: center; padding: 6px 0 2px; margin-bottom: 20px; color: #fff; font-weight: bold; }
.wrapper_bordered { border: 1px solid #ccc; box-shadow: -3px 3px 10px 0px rgba(0, 0, 0, .15); background: #fff; margin-bottom: 30px; }
.wrapper .full_width_section { margin-bottom: 20px; }
.wrapper .full_width_section h2.hdr { border-bottom: 1px solid #ddd; padding: 15px 15px; height: 20px; font-size: 14px; color: #888; font-weight: normal; margin-bottom: 15px; background: #fbfbfb; position: relative; text-align: left; }
.wrapper .full_width_section h2.hdr > span { font-weight: bold; color: #666; }
.wrapper .full_width_section h2.hdr > a { position: absolute; top: 12px; right: 15px; }
.wrapper .full_width_section h2.hdr_top_border { border-top: 1px solid #ddd; border-bottom: 0; padding-bottom: 0; }
.wrapper .top_outsidestock { width: 950px; position: relative; margin: auto; margin-bottom: 20px; }
.wrapper .top_outsidestock h2.hdr { border-bottom: 1px solid #ddd; padding: 15px 15px; font-size: 14px; color: #888; font-weight: normal; margin-bottom: 15px; background: #fbfbfb; position: relative; text-align: left; }
.wrapper .top_outsidestock h2.hdr > span { font-weight: bold; color: #666; }
.wrapper .top_outsidestock h2.hdr > a { position: absolute; top: 12px; right: 15px; }
.wrapper .top_outsidestock h2.hdr_top_border { border-top: 1px solid #ddd; border-bottom: 0; padding-bottom: 0; }
.cb { clear: both; }
.notice { padding: 5px; text-align: center; border-radius: 3px; }
.notice.error { background: none; color: #c00; }
.notice.success { background: none; color: #285f21; }
a, .qlink { color: #444; text-decoration: underline; cursor: pointer; }
.no-touch a:hover, .no-touch .qlink:hover { color: #0076a2; text-decoration: none; }
a.area { display: block; width: 100% !important; height: 100% !important; position: absolute; top: 0; left: 0; }
.udata { border: 1px solid #ccc; border-radius: 3px; }
.udata:focus { border-color: #666 !important; }
.udata_empty { border-color: #b31e23 !important; }
.form1 input.udata { font-size: 16px; color: #000; padding: 5px; height: 25px; line-height: 25px; }
.form1 textarea.udata { font-size: 16px; color: #000; padding: 5px; resize: none; }
.form1 select.udata { font-size: 16px; color: #000; padding: 2px; height: 35px; }
.form1 ::-webkit-input-placeholder { font-size: 13px; color: #999; }
.form1 :focus::-webkit-input-placeholder { color: #555; }
.form1 :-moz-placeholder { font-size: 13px; color: #222; }
.form1 ::-moz-placeholder { font-size: 13px; color: #222; }
.form1 :-ms-input-placeholder { font-size: 13px !important; color: #999 !important; }
.btn { cursor: pointer; display: inline-block; padding: 0 15px; height: 25px; line-height: 25px; text-align: center; color: #fff; background: #0076a2; border-radius: 3px; font-size: 13px; text-decoration: none; zoom: 1; transition: background .25s ease-in-out; white-space: nowrap; }
.no-touch .btn:hover { background: #00506f; color: #fff; text-decoration: none; }
.btn_2 { cursor: pointer; display: inline-block; padding: 0 5px; height: 25px; line-height: 25px; text-align: center; color: #666; background: #eee; border: 1px solid #ddd; border-radius: 3px; font-size: 13px; text-decoration: none; zoom: 1; transition: background .25s ease-out, color .25s ease-out, border-color .25s ease-out; }
.no-touch .btn_2:hover { background: #0076a2; border-color: #0076a2; color: #fff; text-decoration: none; }
.fd { transition: opacity .4s ease-in-out; }
.no-touch .fd:hover { opacity: 0.8; }
.top { background: #fff; background: rgba(255,255,255, 0.96); border-bottom: 1px solid #ccc; box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, .15); position: fixed; height: 180px; width: 100%; z-index: 1000; }
.top .topbar { position: relative; height: 60px; color: #aaa; }
.top .topbar a { color: #aaa; }
.no-touch .top .topbar a:hover { color: #0076a2; }
.top .topbar .navilinks { position: absolute; top: 10px; left: 0; }
.top .topbar .navilinks a { font-size: 13px; font-weight: bold; text-decoration: none; margin-right: 8px; display: inline-block; }
.no-touch .top .topbar .navilinks a:hover, .top .topbar .navilinks a.active { color: #0076a2; border-bottom: 3px solid #0076a2; }
.top .topbar .membership { position: absolute; top: 10px; right: 360px; }
.top .topbar .searchbox { position: absolute; top: 5px; right: 83px; background: #bbb; border-radius: 3px; height: 28px; width: 260px; }
.top .topbar .searchbox.active { background: #0076a2; }
.top .topbar .searchbox input { width: 220px; border: none; background: none; height: 20px; line-height: 20px; font-weight: bold; color: #fff; font-size: 14px; position: relative; top: 4px; left: 10px; }
.top .topbar .searchbox ::-webkit-input-placeholder { color: #eee; font-weight: normal; }
.top .topbar .searchbox :-moz-placeholder { color: #fff; font-weight: normal; }
.top .topbar .searchbox ::-moz-placeholder { color: #fff; font-weight: normal; }
.top .topbar .searchbox :-ms-input-placeholder { color: #eee; font-weight: normal; }
.top .topbar .searchbox img.fd { position: absolute; top: 4px; right: 4px; cursor: pointer; }
.top .topbar .socials { position: absolute; top: 5px; right: 0px; }
.top .topbar .socials img { max-height: 28px; border-radius: 3px; }
.top .logo { text-align: center; border-bottom: 1px solid #f5f5f5; padding-bottom: 20px; margin-bottom: 10px; }
.top .logo img { width: 366px; }
.top .categories_navi { text-align: center; color: #eee; white-space: nowrap; overflow: hidden; }
.top .categories_navi a { display: inline-block; padding: 0 5px; text-decoration: none; font-size: 12px; color: #999; border-radius: 3px; transition: background .2s ease-out, color .2s ease-out, border-bottom .2s ease-out; height: 26px; line-height: 26px; }
.no-touch .top .categories_navi a:hover, .top .categories_navi a.active { color: #0076a2; background: #f5f5f5; border-bottom: 1px solid #0076a2; }
.top .categories_navi span { display: inline-block; margin: 0 4px; }
.content { padding-top: 200px; padding-bottom: 30px; background: #f1f1f1; min-height: 300px; }
.hp_main { margin-bottom: 30px; }
.hp_main .hp_teaser { width: 873px; height: 456px; float: left; overflow: hidden; border-bottom: 1px solid #ddd; }
.hp_main .hp_teaser > h1 { height: 74px; line-height: 74px; font-size: 31px; position: relative; left: 35px; color: #999; }
.hp_main .hp_teaser > h1 > a { color: #0076a2; text-decoration: none; }
.no-touch .hp_main .hp_teaser > h1 > a:hover { color: #00506f; }
.hp_main .hp_teaser > img { width: 873px; height: 382px; background: #fafafa; }
.hp_main .hp_right_notice { width: 266px; height: 456px; float: right; overflow: hidden; text-align: right; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; }
.hp_main .hp_keys { float: left; width: 594px; height: 207px; overflow: hidden; }
.hp_main .hp_keys .keywords { margin: 20px; }
.hp_main .hp_keys .keywords h3 { font-weight: normal; text-transform: uppercase; margin-bottom: 15px; }
.hp_main .hp_keys .keywords a.btn_2 { text-transform: capitalize; margin: 0 5px 5px 0; }
.hp_main .hp_logos { float: left; width: 275px; height: 207px; overflow: hidden; }
.hp_main .hp_logos img { position: relative; top: 25px; left: 33px; }
.hp_main .hp_stats { float: right; width: 267px; height: 207px; overflow: hidden; border-left: 1px solid #ddd; text-align: center; font-weight: bold; color: #999; position: relative; }
.hp_main .hp_stats span { display: block; text-transform: capitalize; }
.hp_main .hp_stats span.nr_vectors { font-size: 50px; margin-top: 15px; }
.hp_main .hp_stats span.nr_vectors_text { font-size: 18px; margin-top: -5px; margin-bottom: 10px; }
.hp_main .hp_stats span.nr_dlds { font-size: 32px; }
.hp_main .hp_stats span.nr_dlds_text { font-size: 18px; margin-top: -5px; }
.thumb { display: inline-block; background: #f5f5f5; overflow: hidden; text-align: center; position: relative; }
.thumb .hoverinfo { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #f5f5f5; background: rgba(240,240,240,0.93); overflow: hidden; }
.related-thumbs .thumb { width: 163px; height: 106px; border: 1px solid #eee; margin-right: 15px; left: 30px; }
.related-thumbs .thumb img.vthumb { width: 163px; min-width: 163px; min-height: 106px; }
.related-thumbs .thumb .hoverinfo span.title { display: block; font-weight: bold; margin: 15px 5px 0 5px; }
.related-thumbs .thumb .hoverinfo span.stats { display: block; text-align: center; position: absolute; bottom: 15px; width: 100%; height: 20px; line-height: 20px; font-size: 11px; background: #fff; }
.related-thumbs .thumb .hoverinfo span.stats img { vertical-align: middle; margin-right: 5px; }
.related-thumbs .thumb .hoverinfo span.stats img.ico_d { margin-left: 10px; }
.vectors .vthumbs { float: left; width: 980px; border-right: 1px solid #ddd; position: relative; }
.vectors .dropmenu_wrapper { position: absolute; top: 21px; left: 15px; /*background: rgba(200,200,200,0.5);*/ z-index: 20; }
.vectors .dropmenu_wrapper .launcher { width: 25px; height: 25px; margin-bottom: 10px; background: #f5f5f5 url('images/ml_down_arrow.png') center 8px no-repeat; cursor: pointer; border-radius: 3px; border: 1px solid #ddd; transition: background .2s ease-out, height .2s ease-out, margin-bottom .2s ease-out, border-radius .2s ease-out, border .2s ease-in-out; z-index: 30; position: relative; }
.no-touch .vectors .dropmenu_wrapper .launcher:hover, .vectors .dropmenu_wrapper .launcher.active { background-color: #eee; background-image: url('images/ml_down_arrow_active.png'); border: 1px solid #0076a2; border-bottom: 0; height: 35px; margin-bottom: 0; border-radius: 3px 3px 0 0; }
.vectors .dropmenu_wrapper ul.menu { display: none; width: 250px; padding: 10px 5px; background: #eee; background: linear-gradient(180deg, rgb(238, 238, 238) 30%, rgb(255, 255, 255) 70%); border-radius: 0 3px 3px 3px; position: relative; top: -1px; z-index: 25; border: 1px solid #0076a2; list-style: none; box-shadow: 10px 10px 0px 5px rgba(255, 255, 255, 0.75); }
.vectors .dropmenu_wrapper ul.menu li a { display: block; text-decoration: none; line-height: 30px; border-radius: 3px; padding: 0 10px; transition: background .2s ease-out; }
.vectors .dropmenu_wrapper ul.menu li a:hover { background: #0076a2; color: #fff; }
.vectors .vthumbs h1 { margin: 15px; margin-left: 55px; font-weight: normal; max-width: 700px; overflow: hidden; color: #999; }
.vectors .vthumbs h1 > span { font-weight: bold; color: #0076a2; }
.vectors .vthumbs .total { position: absolute; text-align: right; right: 15px; top: 26px; font-size: 13px; text-transform: uppercase; color: #999; }
.vectors .vthumbs .tools { background: #eee; height: 36px; line-height: 36px; margin: 15px; position: relative; }
.vectors .vthumbs .thumbs_container { margin: 15px; position: relative; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper { position: relative; width: 227px; background: #fff; display: inline-block; overflow: hidden; border: 1px solid #f2f2f2; margin: 0 10px 10px 0; transition: border-color .2s ease-out; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper:hover { border-color: #0076a2; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_thumb { position: relative; margin: 5px auto; width: 200px; height: 130px; overflow: hidden; text-align: center; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_thumb img { max-width: 200px; max-height: 130px; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info { position: relative; bottom: 0; left: 0; width: 100%; height: 70px; overflow: hidden; text-align: center; background: #f2f2f2; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info .title { font-weight: bold; margin: 5px; display: block; height: 35px; overflow: hidden; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info .stats { height: 14px; line-height: 14px; font-size: 12px; color: #999; }
.vectors .vthumbs .thumbs_container .vector_thumb_wrapper .vector_info .stats img { vertical-align: middle; margin: 0 4px 0 12px; }
.vectors .keywords { float: right; width: 155px; }
.vectors .keywords h3 { margin: 15px; text-transform: uppercase; font-weight: normal; line-height: 16px; color: #999; font-size: 14px; }
.vectors .keywords ul { list-style: none; margin: 15px; }
.vectors .keywords ul li { margin-bottom: 5px; }
.vectors .keywords ul li a.btn_2 { height: 24px; line-height: 24px; text-transform: capitalize; font-size: 12px; }
.tools { text-align: right; position: relative; }
.t_switch { display: inline-block; margin-right: 15px; }
.t_switch select { height: 24px; border: 0; width: 40px; }
.t_nextprev { display: inline-block; margin-right: 8px; }
.t_nextprev .np_btn { display: inline-block; width: 35px; height: 20px; line-height: 18px; text-align: center; font-weight: bold; border: 1px solid transparent; text-decoration: none; font-size: 17px; margin: 0 2px; }
.t_nextprev .np_btn.np_btn_inactive { border: 1px solid #ddd; background: #ddd; color: #ccc; cursor: default; }
.t_nextprev .np_btn.np_btn_active { border: 1px solid #999; background: #999; color: #fff; cursor: pointer; transition: background .15s ease-in-out, border .15s ease-in-out; }
.t_nextprev .np_btn.np_btn_active:hover { border: 1px solid #0076a2; background: #0076a2; color: #fff; }
.single_vector_display .vector_info { width: 873px; float: left; overflow: hidden; position: relative; border-right: 1px solid #ddd; padding-bottom: 30px; }
.single_vector_display .vector_info > h1 { padding-left: 20px; height: 74px; line-height: 74px; font-size: 26px; position: relative; color: #999; border-bottom: 1px solid #ddd; font-weight: normal; margin: 0; }
.single_vector_display .vector_info .vformats { position: absolute; top: 27px; right: 15px; }
.single_vector_display .vector_info .vformats span { display: inline-block; width: 35px; text-align: center; background: #ccc; color: #fff; border-radius: 2px; margin-left: 5px; line-height: 24px; text-transform: uppercase; cursor: help; }
.single_vector_display .vector_info .vformats span.active { background: #0076a2; }
.single_vector_display .vector_info .vthumb_large { width: 585px; text-align: center; float: left; }
.single_vector_display .vector_info .vthumb_large .vthumb_large_wrapper { width: 550px; overflow: hidden; padding-bottom: 30px; border-bottom: 1px solid #ccc; position: relative; margin: 30px auto; }
.single_vector_display .vector_info .vthumb_large .vthumb_large_wrapper img { max-width: 550px; max-height: 380px; background: #f5f5f5; }
.single_vector_display .vector_info .vector_info_data { width: 285px; float: right; }
.single_vector_display .vector_info .vector_info_data .title { margin: 20px 15px 0; font-size: 15px; line-height: 160%; }
.single_vector_display .vector_info .vector_info_data .stats { margin: 20px 15px 0; border-top: 1px solid #ddd; padding-top: 10px; text-align: center; }
.single_vector_display .vector_info .vector_info_data .stats span { display: inline-block; height: 20px; line-height: 20px; color: #999; }
.single_vector_display .vector_info .vector_info_data .stats span.ico { margin-left: 10px; padding-left: 16px; background-position: left center; background-repeat: no-repeat; }
.single_vector_display .vector_info .vector_info_data .stats span.ico.viewed { background-image: url('images/th_views.png'); }
.single_vector_display .vector_info .vector_info_data .stats span.ico.downloaded { background-image: url('images/th_downs.png'); }
.single_vector_display .vector_info .vector_info_data .dlbtn { margin: 20px 15px 0; text-align: center; min-height: 40px; }
.single_vector_display .vector_info .vector_info_data .dlbtn .btn { text-transform: uppercase; }
.single_vector_display .vector_info .vector_info_data .dlbtn .blocked { padding: 10px; background: #f2f2f2; }
.single_vector_display .vector_info .vector_info_data .dlbtn .blocked .msg { color: #0076a2; }
.single_vector_display .vector_info .vector_info_data .dlbtn .blocked .btn { font-size: 11px; margin-top: 15px; }
.single_vector_display .vector_info .vector_info_data .keywords { margin: 50px 15px 0; }
.single_vector_display .vector_info .vector_info_data .keywords h3 { text-transform: uppercase; margin-bottom: 10px; font-size: 13px; font-weight: normal; color: #666; border-bottom: 1px solid #ddd; }
.single_vector_display .vector_info .vector_info_data .keywords .btn_2 { text-transform: capitalize; margin: 0 5px 8px 0; }
.single_vector_display .vector_info .vector_info_data .license { margin: 20px 15px 0; text-align: left; background: #f5f5f5; border: 1px solid #f5f5f5; padding: 5px; padding-left: 28px; position: relative; font-size: 12px; line-height: 15px; transition: border-color .25s ease-out, background-color .25s ease-out; }
.block_alert { border-color: #b31e23 !important; background-color: #ffe8e8 !important; }
.single_vector_display .vector_info .vector_info_data .license input[type="checkbox"] { position: absolute; top: 7px; left: 7px; }
.right_box { min-height: 600px; width: 266px; float: right; overflow: hidden; position: relative; }
.right_box .rightsv_ads_wrapper { text-align: center; position: relative; }
.right_box .rightsv_ads_wrapper .hdr { height: 65px; line-height: 65px; font-weight: bold; font-size: 11px; text-transform: uppercase; color: #ccc; margin-bottom: 20px; position: relative; }
.hdr_triangle > a { display: block; width: 65px; height: 65px; position: absolute; top: 0; right: 0; background-image: url('images/s_triangle_active.png'); background: url('images/s_triangle.png') right top no-repeat; transition: background-image .3s ease-out; }
.no-touch .hdr_triangle > a:hover { background-image: url('images/s_triangle_active.png'); }
.hp_right_notice .hdr { position: absolute; top: 0; right: 0; width: 265px; }
.right_box .rightsv_ads_wrapper .single_ad_wrapper { margin-bottom: 20px; }
.single_vector_display .right_box .dldelay { position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: #fff; color: #999; text-align: center; font-weight: bold; font-size: 15px; }
.single_vector_display .right_box .dldelay .willstart { margin-top: 30px; }
.single_vector_display .right_box .dldelay h3 { color: #0076a2; font-size: 26px; margin-bottom: 10px; }
.single_vector_display .right_box .dldelay .dontwait { margin-bottom: 40px; }
.single_vector_display .right_box .dldelay .dontwait span { color: #0076a2; }
.single_vector_display .right_box .dldelay .delay_clock { margin: 20px auto; }
.delay_clock { position: relative; width: 180px; height: 180px; overflow: hidden; }
.delay_clock .dcs { position: absolute; top: 48px; text-align: center; width: 100%; }
.delay_clock .dcs span { display: block; color: #999; font-weight: bold; }
.delay_clock .dcs .dcs_s { font-size: 54px; line-height: 54px; color: #b31e23; }
.delay_clock .dcs .dcs_t { font-size: 20px; line-height: 20px; text-transform: uppercase; }
.delay_clock .dcs .dcs_g { font-size: 54px; line-height: 54px; color: #0076a2; text-transform: uppercase; position: relative; top: 13px; }
.single_vector_display .right_box .dldelay .btn { margin-top: 20px; text-transform: uppercase; font-weight: normal; }
.single_item .item_info { min-height: 200px; width: 873px; float: left; overflow: hidden; position: relative; border-right: 1px solid #ddd; padding-bottom: 30px; }
.single_item > h1, .single_item .item_info > h1 { padding-left: 20px; height: 74px; line-height: 74px; font-size: 26px; position: relative; color: #999; border-bottom: 1px solid #ddd; font-weight: normal; }
.single_item .item_info > h1 > span { font-weight: bold; color: #0076a2; }
.single_item .item_info .item_info_block { margin: 20px; }
.single_item .item_info .item_info_block.license_text > * { margin-bottom: 20px; text-align: justify; }
.single_item .item_info .item_info_block.license_text h2 { font-size: 14px; }
.single_item .item_info .item_info_block.license_text ul { list-style: square; margin-left: 40px; }
.single_item .item_info .item_info_block.license_text ul li { margin-bottom: 10px; }
.h1_right_add { position: absolute; top: 27px; right: 20px; }
.h1_right_add .btn { margin-left: 10px; height: 20px; line-height: 20px; }
.single_item .item_info .single_item_section { margin: 20px; }
.single_item .item_info .single_item_section.signup_wrapper { width: 380px; float: left; }
.single_item .item_info .single_item_section > h3 { margin-bottom: 15px; padding-bottom: 10px; color: #999; border-bottom: 1px dotted #ccc; font-weight: normal; }
.single_item .item_info .single_item_section > h3 > span { font-weight: bold; color: #0076a2; }
.signupform .i_wrappers { position: relative; background: #f8f8f8; padding: 20px 0 10px; border-radius: 3px; }
.signupform input.udata { display: block; width: 300px; position: relative; margin: auto; margin-bottom: 10px; }
.signupform textarea.udata { display: block; width: 300px; height: 200px; position: relative; margin: auto; margin-bottom: 10px; }
.signupform select.udata { display: block; margin-bottom: 10px; margin-left: 34px; width: 250px; }
.signupform select.inactive { font-size: 13px; color: #999; }
.signupform select.active { font-size: 16px; color: #000; }
.signupform select.udata option:first-child { font-size: 13px; color: #999; }
.signupform .buttons { text-align: center; position: relative; padding: 20px 0; }
.signupform .buttons .btn { display: block; margin: auto; margin-bottom: 20px; width: 150px; height: 30px; line-height: 30px; font-size: 14px; font-weight: bold; }
.signupform .buttons .btn#sufsbt { width: 280px; }
.user_account .navi { width: 150px; padding: 10px 0; float: left; margin: 30px 0 0 20px; position: relative; text-align: right; }
.user_account .navi ul { list-style: none; }
.user_account .navi ul a { display: block; height: 30px; line-height: 30px; padding: 0 10px; margin-bottom: 5px; background: #f5f5f5; border-radius: 3px 0 0 3px; text-decoration: none; text-transform: uppercase; font-size: 12px; color: #0076a2; transition: background .25s ease-in-out, padding .25s ease-in-out, color .25s ease-in-out; }
.no-touch .user_account .navi ul a:hover { background: #00506f; color: #fff; padding-right: 13px; }
.user_account .navi ul a.active { color: #fff; background: #0076a2; font-weight: bold; }
.user_account .user_data { width: 650px; margin-top: 30px; padding: 10px 30px; padding-right: 0; float: left; position: relative; border-left: 1px solid #0076a2; min-height: 400px; }
.user_account .subscription { text-align: center; padding: 20px 10px; background: #f5f5f5; font-size: 14px; margin-top: 60px; }
.user_account .subscription .ok { color: #285f21; margin-bottom: 15px; font-weight: bold; text-transform: uppercase; font-size: 13px; }
.user_account .subscription .fail { color: #c00; margin-bottom: 15px; font-weight: bold; text-transform: uppercase; font-size: 13px; }
.user_account .user_data input.udata { display: block; position: relative; margin: auto; margin-bottom: 10px; width: 350px; }
.user_account .user_data select.udata { display: block; position: relative; margin: auto; margin-bottom: 10px; width: 300px; }
.user_account .user_data select.inactive { font-size: 13px; color: #999; }
.user_account .user_data select.active { font-size: 16px; color: #000; }
.user_account .user_data select.udata option:first-child { font-size: 13px; color: #999; }
.user_data .buttons { text-align: center; position: relative; padding: 20px 0; }
table.list1 { border: 0; width: 100%; border-collapse: collapse; }
table.list1 thead th { font-size: 8px; color: #666; background: #fafafa; text-transform: uppercase; padding: 3px; border-left: 1px solid #fff; border-bottom: 1px solid #eee; }
table.list1 thead th:first-child { border-left: 0; }
table.list1 tbody tr.link { cursor: pointer; transition: background .15s ease-in-out, color .15s ease-in-out; }
.no-touch table.list1 tbody tr.link:hover { background: #0076a2; color: #fff; }
table.list1 tbody td { text-align: center; padding: 3px; border-bottom: 1px solid #eee; font-size: 12px; }
table.user_downloads { margin-top: 30px; }
table.user_downloads img { max-height: 40px; max-width: 40px; }
.single_item .right_box { min-height: 200px; width: 266px; float: right; overflow: hidden; position: relative; }
.single_item .right_box .hlt_block { font-size: 16px; font-weight: bold; text-align: center; }
.single_item .right_box .hlt_block h3 { color: #0076a2; font-size: 26px; margin-bottom: 10px; }
.single_item .right_box .hlt_block.whypremium { margin-top: 40px; }
.single_item .right_box .hlt_block.dontwait { margin-top: 40px; margin-bottom: 40px; }
.single_item .right_box .hlt_block.dontwait span { color: #0076a2; }
.mailadd { margin-top: 60px; margin-left: 80px; }
.bottom { margin-bottom: 50px; }
.bottom .light_grey { background: #fff; padding: 3px 0; }
.bottom .light_grey .wrapper p { height: 40px; line-height: 40px; padding-left: 15px; color: #999; }
.bottom .dark_grey { background: #fff; color: #999; padding: 15px 0; min-height: 170px; }
.bottom .dark_grey a { color: #999; }
.bottom .dark_grey ul.links { list-style: none; padding: 15px; padding-bottom: 20px; display: inline-block; margin-right: 30px; min-width: 200px; vertical-align: top; }
.bottom .dark_grey ul.links li { margin-bottom: 10px; }
.bottom .dark_grey ul.links a { text-decoration: none; font-size: 14px; text-transform: capitalize; }
.no-touch .bottom .dark_grey ul.links a:hover { color: #ddd; }
.bottom .dark_grey ul.links a span { font-weight: bold; }
.bottom .dark_grey .bottom_ads_wrapper { width: 600px; height: 170px; float: right; overflow: hidden; }
.bottom .dark_grey .bottom_ads_wrapper .single_ad_wrapper { float: right; margin-left: 20px; }
.bottom .footer { color: #999; padding: 20px 0; }
.bottom .footer a { color: #999; }
.bottom .footer img.vi_logo { position: absolute; top: -5px; right: 10px; }
.addthis_sharing_toolbox { min-height: 55px; position: relative; top: -25px; }
.addthis_sharing_toolbox .title { text-transform: uppercase; color: #0076a2; }
.fb-wrapper { text-align: center; width: 250px; height: 120px; position: relative; top: -10px; margin: auto; margin-top: 25px;} 
.fb-wrapper h3 { background: #f5f5f5; padding: 5px 0; text-transform: uppercase; font-size: 12px; font-weight: normal;} 
#toTop { background: #ccc url('images/to_top.png') center 10px no-repeat; position: fixed; bottom: 20px; right: 20px; display: none; width: 40px; height: 40px; border-radius: 50px; cursor: pointer; border: 2px solid #fff; }
/*------ Alert Info Box --------*/
#s_msg_wrapper { position: fixed; width: 650px; top: 20px; left: 50%; margin-left: -325px; z-index: 99999999; text-align: center; }
.s_msg_single { padding: 15px; padding-right: 40px; position: relative; font-size: 14px; border: 1px solid #fff; }
.inside_msg { margin-bottom: 30px; padding: 15px; padding-left: 80px; min-height: 10px; }
.hidemsg { display: block; width: 13px; height: 13px; position: absolute; right: 10px; top: 50%; margin-top: -7px; cursor: pointer; background: center no-repeat; }
.notice { background-color: #fff8bf; color: #000; }
.notice a { background-color: #fff; color: #000 !important; }
.notice .hidemsg { background-image: url(images/close_icon.png); }
.error { background-color: #d00; color: #fff; }
.error a { color: #fff !important; }
.error .hidemsg { background-color: #900; background-image: url(images/close_icon_white.png); }
.success { background-color: #285f21; color: #fff; }
.success a { color: #fff !important; }
.success .hidemsg { background-color: #090; background-image: url(images/close_icon_white.png); }
/*---------Error Messages Page--------------*/
body.error_messages { background: #ddd; }
.wrapper_error_messages { position: absolute; top: 50%; left: 50%; width: 1000px; height: 400px; margin-left: -500px; margin-top: -200px; background: #fff; color: #000; text-align: center; }
.wrapper_error_messages img.logo { margin: 100px 0 60px 0; }
.wrapper_error_messages .message p { margin-bottom: 20px; }